<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.
?>

<div class="msg-box msg-warning"><div><div><div><div><div><div class="msg-content">
    <?php
    if (\pm_Session::getClient()->isAdmin()) {
        echo pm_Locale::lmsg("installSiteImportAdmin");
    } else {
        echo pm_Locale::lmsg("installSiteImportCustomer");
    }
    ?>
</div></div></div></div></div></div></div>



